{
 "VENTILATION_COEFS": {
  "vmc_sf_autoreglable": {
   "qvarep_conv": 1.65,
   "qvasouf_conv": 120,
   "smea_conv": 2,
   "rduit": 0,
   "rendement_echangeur": 0,
   "is_double_flux": false
  },
  "vmc_sf_hygroreglable_a": {
   "qvarep_conv": 1.2375,
   "qvasouf_conv": 90,
   "smea_conv": 2,
   "rduit": 0,
   "rendement_echangeur": 0,
   "is_double_flux": false
  },
  "vmc_sf_hygroreglable_b": {
   "qvarep_conv": 1.0725,
   "qvasouf_conv": 75,
   "smea_conv": 1.5,
   "rduit": 0,
   "rendement_echangeur": 0,
   "is_double_flux": false
  },
  "vmc_df_avec_echangeur": {
   "qvarep_conv": 1.65,
   "qvasouf_conv": 120,
   "smea_conv": 0,
   "rduit": 1,
   "rendement_echangeur": 0.75,
   "is_double_flux": true
  },
  "vmc_df_sans_echangeur": {
   "qvarep_conv": 1.65,
   "qvasouf_conv": 120,
   "smea_conv": 0,
   "rduit": 1,
   "rendement_echangeur": 0,
   "is_double_flux": true
  },
  "ventilation_naturelle_conduits": {
   "qvarep_conv": 2.145,
   "qvasouf_conv": 0,
   "smea_conv": 4,
   "rduit": 0,
   "rendement_echangeur": 0,
   "is_double_flux": false
  },
  "ventilation_ouverture_fenetres": {
   "qvarep_conv": 1.2,
   "qvasouf_conv": 0,
   "smea_conv": 0,
   "rduit": 0,
   "rendement_echangeur": 0,
   "is_double_flux": false
  },
  "vmp": {
   "qvarep_conv": 1.65,
   "qvasouf_conv": 120,
   "smea_conv": 0,
   "rduit": 1,
   "rendement_echangeur": 0.5,
   "is_double_flux": true
  }
 },
 "VENTILATION_TYPE_ICONS": {
  "vmc_sf_autoreglable": "fan",
  "vmc_sf_hygroreglable_a": "water-percent",
  "vmc_sf_hygroreglable_b": "water-percent",
  "vmc_df_avec_echangeur": "swap-horizontal",
  "vmc_df_sans_echangeur": "fan-plus",
  "ventilation_naturelle_conduits": "weather-windy",
  "ventilation_ouverture_fenetres": "window-open",
  "vmp": "pipe"
 },
 "VENTILATION_TYPE_LABELS": {
  "vmc_sf_autoreglable": "VMC SF autoréglable",
  "vmc_sf_hygroreglable_a": "VMC SF hygroréglable A",
  "vmc_sf_hygroreglable_b": "VMC SF hygroréglable B",
  "vmc_df_avec_echangeur": "VMC DF avec échangeur",
  "vmc_df_sans_echangeur": "VMC DF sans échangeur",
  "ventilation_naturelle_conduits": "Ventilation naturelle par conduits",
  "ventilation_ouverture_fenetres": "Ventilation par ouverture fenêtres",
  "vmp": "VMC puits climatique (VMP)"
 }
}